<?php
$dbhost = "localhost";
$dbuser = "eaglpcbb_user";
$dbpassword = "eaglpcbb_db";
$dbname = "eaglpcbb_db";



// CONNECTING TO THE DATABASE
$conn = new mysqli($dbhost, $dbuser, $dbpassword, $dbname);
if ($conn->connect_error) {
	echo ("Connection Failed " . $conn->$connect_error);
}

?>
